---
apiVersion: serviceusage.cnrm.cloud.google.com/v1beta1
kind: Service
metadata:
  annotations:
    cnrm.cloud.google.com/deletion-policy: abandon
  name: {{ include "fleet.projectId" . }}-meshconfig
spec:
  projectRef:
    name: {{ include "fleet.projectId" . }}
  resourceID: meshconfig.googleapis.com
